Page MenuHomePhabricator

Create tests for editing statements on Forms
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterAdd test for wbsetclaim API on a Form and make it pass
mediawiki/extensions/WikibaseLexeme : masterEnable skipped SetClaimTest with Forms
mediawiki/extensions/WikibaseLexeme : masterAdd test cases for wbsetclaim API and statements on forms

Related Objects

Event Timeline

WMDE-leszek moved this task from Backlog to In Progress on the Wikidata-Sprint-2017-11-07 board.
WMDE-leszek removed WMDE-leszek as the assignee of this task.Nov 16 2017, 3:51 PM
WMDE-leszek moved this task from In Progress to Backlog on the Wikidata-Sprint-2017-11-07 board.

Change 391057 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Add test for wbsetclaim API on a Form and make it pass

https://gerrit.wikimedia.org/r/391057

WMDE-leszek moved this task from Backlog to In Progress on the Wikidata-Sprint-2017-11-07 board.
thiemowmde updated the task description. (Show Details)Nov 21 2017, 11:12 AM
WMDE-leszek renamed this task from Create tests for editing statements on a Forms to Create tests for editing statements on Forms.Nov 21 2017, 1:36 PM
Jonas updated the task description. (Show Details)Nov 23 2017, 1:32 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2017-11-22 board.

Change 392446 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add test cases for wbsetclaim API and statements on forms

https://gerrit.wikimedia.org/r/392446

thiemowmde closed this task as Resolved.Nov 23 2017, 4:42 PM
thiemowmde moved this task from incoming to in progress on the Wikidata board.

Change 396401 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Enable skipped SetClaimTest with Forms

https://gerrit.wikimedia.org/r/396401

Change 396401 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Enable skipped SetClaimTest with Forms

https://gerrit.wikimedia.org/r/396401

Change 391057 abandoned by Thiemo Kreuz (WMDE):
Add test for wbsetclaim API on a Form and make it pass

https://gerrit.wikimedia.org/r/391057